http:
  routers:
    wac-rtr: # Sophos XG
      rule: "Host(`wac.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-no-auth # - chain-authelia
      tls: {}
      service: wac-svc
  services:
    wac-svc:
      loadBalancer:
        servers:
          - url: "https://192.168.5.50"
